#left img{ margin-left:0px !important}
#bannerimg{ 
 float:left;
 max-width:910px; 
 width:100%;}

#transfer > img {
    float:left;
	max-width:910px; 
    width: 100%;
}

#cta > img {
    float: left;
    max-width:829px;
	width: 100%;
}

.vendors {
    float: none;
    margin: 0 auto;
    max-width: 910px;
    width: 100%;
}
.navbar-toggle{ 
background:#2095A6; 
position:relative;
 z-index:9999;
 }
.icon-bar{ 
background:#fff
}
.navbar-header{ 
background:#fff
}
@media (min-width:768px) and (max-width:789px){
#bhosting{  
background-repeat: no-repeat;
background-size: 100% 100%;
margin-left: 12px;
width: 227px;
}
.five > img {
    width: 100%;
}
#header, #content, #footer, #copyright{ padding:0 15px;}
#chosting, #bhosting{ margin-left:0px;}
}

@media (min-width:768px){
.navbar { display:none}
#domainChecker{ left:0px;}
.five > img {
    width: 100%;
}
#header, #content, #footer, #copyright{ padding:0 15px;}
#chosting, #bhosting{ margin-left:0px;}
#footer {
    padding-bottom: 30px;
    padding-top: 20px !important;
}
#copyright .vision img{top:-16px;}
}

@media (max-width:767px){
#logo{display:none}
#topNav {
    float: right;
    height: 37px;
    position: absolute;
    top: 50px;
	right:0px;
}
#footer .seven{ 
margin-left:0px;
 width:100%;
 }
#clientLoginContainer{
 width:88px;
 margin-left:0px;
 }
#header, #content, #footer, #copyright{ 
padding:0 15px;
}
#call{float:left;}
.navbar-brand > img {
    display: inline-block !important;
    max-width: 160px;
    margin-top: 3px;
}
.mob-logo{
float:left;
width:100%;
text-align:center;
position:absolute;
padding: 4px 0;
}
#topNav .menu{ 
display:none
}
.navbar-brand{ 
padding:4px 15px; 
float:none !important
}
.navbar-collapse{ 
background:#2095A6;
 padding-bottom:10px;
 }
.navbar-collapse ul li a{ 
color:#fff; 
float:left; 
width:100%; 
transition:all 0.3s linear;
 text-decoration:none;
 padding: 6px 5px; 
 font-weight:bold
 }
.navbar-collapse ul li a:hover, .navbar-collapse ul li.active a{ 
background:#fff; color:#2095A6
}
.navbar-collapse ul li {
    float: left;
    width: 100%;
}
#banner{ 
height:382px;
}
#bhosting{
float:right;
}
#chosting{
float:left;
 margin-left:0px;
 }
#transfer > img{
 display:none;
 }
#transfer{ 
height:84px; 
background-size:100% 100%;
}
#footer .one, #footer .two, #footer .three, #footer .four, #footer .five{
float:left;
 width:100%;
 padding:0px 0 15px 0;
 }
#footer {
    padding-bottom: 30px;
    padding-top: 20px;
}
#footer .six{
 margin-left:0px;
 text-align:center; 
 max-width:100%; 
 }
#footer .seven{
 padding:15px 0;
 float:left; 
 width:100%; 
 text-align:center
 }
#copyrightWrapper{
 padding-top:10px;
 }
#footer .seven .menu {
    float: left;
    width: 100%;
}
#footer .seven .menu li{
float:none !important; 
display:inline-block;
}
.usual #tab1, .usual #tab2, .usual #tab3, .usual #tab4, .usual #tab5, .usual #tab6{
width:100% !important;
background-image:none;
background:#F8F7F2 !important;
border:1px solid rgb(205, 199, 159) ; 
float:left;
}
.fieldarea {
    float: left;
    text-align: left !important;
    width: 100%;
}
.frame tr {
    float: left;
    width: 100%;
}
table {
    width: 100% !important;
	display: inline-block;
	height: 100% !important;
    position: relative;
}
.frame > tbody {
    float: left;
    width: 100%;
	display: inline-block;
}
.frame td {
    float: left;
    width: 100%;
	display: inline-block;
}
.frame tbody {
    float: left;
    width: 100%;
}
.frame input {
    float: left;
    width: 100%;
}
#tab2 tbody, #tab2 tr , #tab2 td {
    float: left;
    width: 100%;
}
.contentbox textarea {
    float: left;
    width: 100%;
}
#right td , #right tr, #right tbody{
    float: left;
    width: 100%;
}
textarea {
    float: left;
    width: 100%;
    height:120px;
	}
	
#right img {
    margin: 0 !important;
	margin-bottom: 10px !important;
    width: 100%;
	height:auto;
}
#phostingsm img, #bhostingsm img, #chostingsm img{float:left; width:auto !important}
#right ul li a img{ width:auto !important}
#hosting_table, #hosting_table_2{ background:none; width:100%; height:auto !important} 
#package1, #package2, #package3{ width:31% !important}
#package1_2 img, #package2_2 img, #package3_2 img{ width:auto !important}
#hosting_table_2 #package1_2,#hosting_table_2 #package2_2,#hosting_table_2 #package3_2{ height:auto !important}
#hosting_table_2{ margin-left:0px;}
#addfileupload > img {
    width: auto;
}
#right form p img {
    width: auto !important;
}
#right p{ float:left; width:100%;}
#ehosting img{ width:auto !important; float:left;}
form img {
    width: auto !important;
}
#usual1 img{ width:100%}
table img {
    width: 66px !important;
}
table{ margin-top:10px}
#right td{ margin-left:0px;}
#usual1 table img{ width:auto !important}
#copyright .vision img{ top:-26px;}
    
    #mainNav{
        display: none;
    }    
    
    
#menulist_roothostingdrop, #menulist_rootdomainsdrop, #menulist_rootprojectdrop, #menulist_rootsupportdrop{
    position: relative;   
    display: table-footer-group !important; 
}
#menulist_roothostingdrop li, #menulist_rootdomainsdrop li, #menulist_rootprojectdrop li, #menulist_rootsupportdrop li{
    padding-left: 20px;   
}
#menulist_roothostingdrop li a, #menulist_rootdomainsdrop li a, #menulist_rootprojectdrop li a, #menulist_rootsupportdrop li a{
    padding: 5px;   
}
    .mobile-main-menu ul.main-order li ul.menu{
        display: table-caption;
    }

.main-menu-btn{
    display: block;   
}
    
}

@media(min-width:600px) and (max-width:767px){
#domainChecker{
 background-repeat:no-repeat;
 background-size:100% 100%;
 left:0px;
 width:202px;
 height:206px;
 }
.domaininput {
    height: 29px;
    left: 23px;
    top: 68px;
    width: 73%;
}
.domainType{
top:67px;
left:111px;
}
#domainChecker .submit{
top:133px;
left:40px;
}
#banner, #bannerimg {
    height: 250px;
}
    
#transfer{  
height:125px;
}
#phosting{ 
width:33%;
background-repeat:no-repeat;
background-size:100% 100%;
}
#bhosting{
float:left;
width:33%;
margin-left:0px;
background-repeat:no-repeat;
background-size:100% 100%;
}
#chosting{
width:33%;
background-repeat:no-repeat;
background-size:100% 100%;
}
#phosting .intro, #bhosting .intro{
margin-left:0px; 
width:90%; 
padding:0 12px;
 }
#phosting .intro li, #bhosting .intro li, #chosting .intro li{ 
    float: left;
    font-size: 9px;
    font-weight: lighter;
    width: 100%;
	}
#phosting div{ margin-left:9px}	
#phosting img {
    float: right;
    margin-right: 34px;
    width: 72px;
}
#bhosting div{ margin-left:13px;}
#bhosting img {
    float: right;
    margin-right: 19px;
    width: 71px;
}
#chosting .intro{ margin-left:32px}
#chosting .intro li{margin-left:3px;}
#chosting div{margin-left:38px;}
#chosting img{ margin-right:18px; width:71px;}
#footer .one, #footer .two, #footer .three, #footer .four, #footer .five{
 width:25%;
 }
 #left{
 float:left;
 padding-right:0px; 
 width:100%;
 text-align:left;
 }

 #left .menu {
    width: 100%;
	text-align:center;
}
#left h3{
text-align:center;
}
 #right{ 
 padding-left:0px; 
 width:100%;
 border:none;
 }
 #left img{
 margin-left:0px !important;
 }
#left ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid rgb(204, 204, 204);
    display: inline-block;
    float: none;
    margin-right: 8px;
    text-align: center;
	
}
#left ul li:last-child{  border:none}
#left a{float:left;  width:100%; text-align:center;}
#package1 img, #package2 img, #package3 img{width:auto !important}

}



@media(min-width:480px) and (max-width:599px){
#domainChecker{
background-repeat:no-repeat; 
background-size:100% 100%;
 max-width:183px; 
 height:178px;
 left:0px;
 }
#phosting .intro li,#bhosting .intro li, #chosting .intro li{ font-size:10px;}
.domaininput{ 
left:18px; 
width:75%; 
height:28px;
 top:59px;
 }
.domainType{ 
left:85px;
top:49px;
 }
#domainChecker .submit {
    left: 12px;
    top: 102px;
}
#banner, #bannerimg {
    height: 225px;
}
.vision > span{ 
display:none
}
#left{
 float:left;
 padding-right:0px; 
 width:100%;
 text-align:left;
 }
 #left ul li{ 
 background:none
 }
 #left .menu {
    width: 100%;
}
 #right{ 
 padding-left:0px; 
 width:100%;
 border:none;
 }
 #left img{
 margin-left:0px !important;
 }
  #left{
 float:left;
 padding-right:0px; 
 width:100%;
 text-align:left;
 }

 #left .menu {
    width: 100%;
	text-align:center;
}
#left h3{
text-align:center;
}
 #right{ 
 padding-left:0px; 
 width:100%;
 border:none;
 }
 #left img{
 margin-left:0px !important;
 }
#left ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid rgb(204, 204, 204);
    display: inline-block;
    float: none;
    margin-right: 8px;
    text-align: center;
	
}
#left ul li:last-child{  border:none}
#left a{float:left;  width:100%; text-align:center;}
 .usual li.front, .usual li.end, .usual li.end_mid{ display:none;}
#usual1 li {
    float: left;
    width: 100%;
}
#hosting_table{ margin-left:0px;}
#package1, #package2, #package3{width:100% !important; height:auto; margin-left:0px !important;}
#hosting_table #package1, #hosting_table #package2, #hosting_table #package3{ height:auto !important;}
#package1 img, #package2 img, #package3 img{width:auto !important}
#hosting_table #package1 span.intro, #hosting_table #package2 span.intro, #hosting_table #package3 span.intro{ margin-left:0px}
#package1_2, #package2_2, #package3_2{ width:100% !important;  margin-left:0px;}
#hosting_table_2 #package1_2 h2{ margin-left:0px;}
#hosting_table_2 #package1_2 span.intro, #hosting_table_2 #package1_2 li, #hosting_table_2 #package2_2 li, #hosting_table_2 #package3_2 li{ margin-left:0px}
#package2_2{ margin-left:0px;}
#hosting_table_2 #package3_2 h2, #hosting_table_2 #package3_2 span.intro, #hosting_table_2 #package3_2 li,#hosting_table_2 #package3_2 .price{ margin-left:0px;}
#package2_2{ margin-left:0px !important;}
    
    table.contentpaneopen{
        text-align: center;
    }
    #phosting, #bhosting, #chosting{
        float:none;
        display: inline-block;
    }
    #package3 > ul {
    float: left;
    width: 100%;
} 
}

@media(min-width:320px) and (max-width:479px){
#bannerimg{ 
display:none !important
}
#domainChecker{ 
top:14px;
left:30px;
}
#banner{
 height:288px;
 }
.vision > span{
 display:none
 }
 #left{
 float:left;
 padding-right:0px; 
 width:100%;
 text-align:left;
 }

 #left .menu {
    width: 100%;
	text-align:center;
}
#left h3{
text-align:center;
}
 #right{ 
 padding-left:0px; 
 width:100%;
 border:none;
 }
 #left img{
 margin-left:0px !important;
 }
#left ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid rgb(204, 204, 204);
    display: inline-block;
    float: none;
    margin-right: 8px;
    text-align: center;
	
}
#left ul li:last-child{  border:none}
#left a{float:left;  width:100%; text-align:center;}
.usual li.front, .usual li.end, .usual li.end_mid{ display:none;}
#usual1 li {
    float: left;
    width: 100%;
}
#hosting_table{ margin-left:0px;}
#package1, #package2, #package3, #hosting_table_2 #package1_2m #hosting_table_2 #package2_2, #hosting_table_2 #package3_2{width:100% !important; height:auto; margin-left:0px !important;}
#hosting_table #package1, #hosting_table #package2, #hosting_table #package3{ height:auto !important;}
#package1 img, #package2 img, #package3 img{width:auto !important}
#hosting_table #package1 span.intro, #hosting_table #package2 span.intro, #hosting_table #package3 span.intro{ margin-left:0px}
#package1_2, #package2_2, #package3_2{ width:100% !important;  margin-left:0px;}
#hosting_table_2 #package1_2 h2{ margin-left:0px;}
#hosting_table_2 #package1_2 span.intro, #hosting_table_2 #package1_2 li, #hosting_table_2 #package2_2 li, #hosting_table_2 #package3_2 li{ margin-left:0px}
#package2_2{ margin-left:0px;}
#hosting_table_2 #package3_2 h2, #hosting_table_2 #package3_2 span.intro, #hosting_table_2 #package3_2 li,#hosting_table_2 #package3_2 .price{ margin-left:0px;}
#package2_2{ margin-left:0px !important;}
    
    table.contentpaneopen{
        text-align: center;
    }
    #phosting, #bhosting, #chosting{
        float:none;
        display: inline-block;
    }
	#package3 > ul {
    float: left;
    width: 100%;
}
}

